/*
Theme Name:     Neve Child 2022
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/
.theme-teal {
    color: #6dc5a7;
}
.theme-orange {
    color: #FF671D;
}
.theme-green {
    color: #2F512A;
}
.theme-yellow {
    color: #FCB848;
}
.theme-beige {
    color: #FBFAE4;
}
.theme-red {
    color: #B12028;
}


/** Hide these elements **/
div.nav-menu-primary {
    /*display: none !important;*/
}

article {
    word-break: keep-all;
}

.donate-button {
    /*display: none;*/
}

.donate-button a {
    color: white !important;
}

#comments {
    display: none !important;
}

.menu-mobile-toggle {
    /*display: none !important;*/
}

/* Home Page */
html, body {
    font-family: "Roboto";
    height: auto !important;
    overflow-x: hidden !important;
    background: #FBFAE4;
}

body.home {
    background: #FBFAE4;
}

body.home .nv-page-title-wrap {
    display: none;
}

body.home .nv-page-title-wrap {
    display: none;
}

.nv-page-title-wrap.nv-big-title .nv-page-title {
    padding-bottom: 10px;
    border-bottom: none;
    margin-bottom: 20px;
}
.nv-page-title h1 {
    color: #000;
}

body>.wrapper:not(.et-fb-iframe-ancestor) {
    overflow: unset !important;
}

h1, .single h1.entry-title, h2, h3, h4, h5, h6 {
    font-family: "Roboto";
}

header {
    background-color: #2B2B2B;
}

app {
    height: 60px;
    display: block;
    background-color: #202020 !important;
}

.hide {
    display: none;
}

/*header .header-main-inner {
    background-color: #2B2B2B !important;
}*/

.header-main-inner, .header-main-inner a:not(.button), .header-main-inner .navbar-toggle {
    color: #fff;
}

.header-main-inner .icon-bar {
    background-color: #f9f9e5;
}

header ul.qc-social li {
    margin: 0 8px 0 8px;
}

footer .footer-top-inner {
    background-color: #6dc5a7 !important;
}

footer .footer-bottom-inner {
    background-color: #6dc5a7 !important;
}

.footer-top-inner, .footer-top-inner a:not(.button), .footer-top-inner .navbar-toggle {
    color: #ffffff;
}

footer ul.qc-social li {
    margin: 0 8px 0 8px;
}

footer div.footer-social-media {
    text-align: center;
    margin: 16px 0 16px 0;
}
footer div.footer-social-media i {
    font-size: 32px;
    width: 32px;
}

footer div.footer-custom-links {
    text-align: center;
}

.text-center {
    text-align: center;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.center img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ul.qc-social {
    display: inline-flex;
}

div.qc_event_announcement {
    margin-top: 12px;
}

div.qc_join_us {
    /*margin-top: 30px;*/
}

div.qc_discord {
    padding-top: 0;
    display: block;
}

div.qc_countdown {
    text-align: center;
    color: #fff;
    font-size: 34px;
    font-weight: 600;
    text-shadow: 4px 4px #00000050;
    text-transform: uppercase;
}

div.qc_event_date {
    text-align: center;
    color: #fff;
    font-size: 64px;
    font-weight: 900;
    text-shadow: 4px 4px #00000050;
    text-transform: uppercase;
    margin-top: -10px;
    line-height: 1.2;
}

ul.nv-meta-list {
    display: none;
}

.rounded-circle {
    border-radius: 50% !important;
}

figure.alignright {
    margin: 0 !important;
}

input, input:focus {
    border-radius: 0 !important;
    outline: none !important;
}

/**  Twitch RSVP **/
body.postid-1051, body.postid-681, body.postid-2481 {
    background: #F9F9E5;
}
/*article#post-1051 h1.title.entry-title, article#post-681 h1.title.entry-title, article#post-2481 h1.title.entry-title {
    color: white;
}*/
article#post-1051 iframe {
    margin-bottom: 32px;
    width:100%;
    height:1888px;
    border:none;
    overflow:hidden;
}

article#post-681 iframe {
    margin-bottom: 32px;
    width: 100%;
    height: 1000px;
    border: none;
    overflow: hidden;
}

article#post-2481 iframe {
    margin-bottom: 32px;
    width: 100%;
    height: 1100px;
    border: none;
    overflow: hidden;
}

article#post-2481 iframe {
    margin-bottom: 32px;
    width: 100%;
    height: 1100px;
    border: none;
    overflow: hidden;
}

/* contest category page */
article#post-2946 h2 a {
    color: black;
}

/** Twitch Status **/
.twitch {
    text-align: center;
}

.twitch_users figcaption a {
    text-decoration: none !important;
}

.twitch_users:hover figcaption a.twitch_text_link {
    text-decoration: underline !important;
}

.twitch-icon {
    text-align: center;
    width: 50% !important;
}

.twitch_users:hover .twitch-icon {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.75);
}

.twitch-icon-live {
    border: solid 3px #FF671D;
}

.twitch-live {
    position: absolute;
    margin: 57px 0 0 16px;
    background: #FF671D;
    padding: 0px 6px 0px 6px;
    color: white;
    border: solid 2px #ffffff;
    border-radius: 6px;
    font-size: 10pt;
    text-transform: uppercase;
    font-weight: bold;
}

.twitch_users {
    text-align: center;
    display: inline-block;
    margin: 0 0 30px 0;
    max-width: 150px;
}

.twitch_users figcaption {
    text-align: center;
    margin-top: -2px;
}

.twitch-home-container .twitch-live-header {
    color: #ffffff;
    margin-top: 40px;
}

.twitch-home-team-link {
    margin-top: 40px;
}

.twitch-home-team-link a {
    padding: 14px;
    font-size: x-large;
    color: #ffffff;
    text-decoration: none !important;
    font-weight: normal;
    transition: all .5s ease-in-out;
    border-radius: 0;
    background-color: #FF671D !important;
    outline: none;
    text-transform: uppercase;
    cursor: pointer;
    line-height: normal;
    font-family: inherit;
}

.twitch-home-team-link a:hover {
    text-decoration: none !important;
}

div.twitch-home-container {
    margin-top: 0;
    margin-bottom: 32px;
}

div.twitch-home-container a {
    color: #ffffff;
}

div.twitch-home-container figure.twitch_users {
    margin: 0;
}

.twitch-home-container div.twitch-home-team-link {
    padding: 12px;
    text-align: center;
    color: #ffffff;
}

.twitch-home-container div.twitch-home-team-link a {

}

.twitch-join-img {
    padding-top: 130px;
}

/** Brand Colors **/
.gray-bg {
    background-color: #424242;
}

.light-gray-bg {
    background-color: #B1B3B6;
}

.orange-bg {
    background-color: #FF671D;
}

.black-bg {
    background-color: #000000;
}

.blue-bg {
    background-color: #142946;
}

.white-bg {
    background-color: #ffffff;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #000000;
}

.outer-container {
    width: 100%
}

.inner-container {
    display: table;
    margin: 0 auto;
}

.button-primary,
.ab-button,
.button-primary:hover,
.ab-button:hover {
    font-size: inherit;
    font-weight: normal;
    text-decoration: none !important;
    transition: all .5s ease-in-out;
    border-radius: 0;
    background-color: #FF671D !important;
    /*border: solid 1px #c65d30;*/
    outline: none;
}

/*.button-primary:hover,
.ab-button:hover {
    background-color: #FF671D !important;
    text-decoration: none !important;
    border: solid 1px #c65d30;
    box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, .5);
}*/

.button.button-primary {
    border-radius: 0;
}

iframe {
    border: none;
    width: 100%;
}

iframe.volunteer_form {
    height: 2600px;
}

.arrow-down {
    width: 0px;
    height: 0px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #FF671D;
}

.arrow-up {
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #FF671D;
}

.arrow-left {
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #FF671D;
}

.arrow-right {
    width: 0px;
    height: 0px;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 60px solid #FF671D;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table {
    width: 100%;
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    margin: 4px 0 0px 0;
}

.table th {
    color: #fff;
    background-color: #212121 !important;
    border-color: #000;
}

.table td, .table th {
    word-break: normal;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    display: table-cell;
}

.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 5px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.table-bordered {
    border: 1px solid #ddd;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd;
}

/* Style the navbar when scrolled */
#header-grid.sticky {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 1px 10px #000;
    transition: all 0.5s ease-in-out;
}

#header-grid.sticky nav {
    max-width: 100%;
    width: 100%;
}

div.posts-wrapper .content > h2 {
    line-height: 22pt;
    font-size: 20px;
}

.nv-index-posts, .nv-single-page-wrap, .nv-single-post-wrap, .nv-content-wrap, .wp-block-columns {
    margin-bottom: 0 !important;
}

.article-content-col .content {
    padding-bottom: 4px;
}

.row .primary-menu-ul {
    margin-left: 16px;
}

/*.row ul.sub-menu, .row ul.sub-menu li, .row ul.primary-menu-ul li {
    background-color: transparent !important;
}*/

.hamburger.is-active {
    background: white;
}

.header-menu-sidebar .header-menu-sidebar-bg a:not(.button) {
    color: white;
}

.header-menu-sidebar .header-menu-sidebar-bg .navbar-toggle {
    color: white;
}

.hfg_header .header-main-inner .nav-ul .sub-menu {
    background-color: #FF671D !important;
}

.hfg_header .header-menu-sidebar .header-menu-sidebar-bg .nav-ul .sub-menu {
    background-color: transparent !important;
}

.row ul.sub-menu a:hover {
    background-color: #FF671D !important;
    transition: all .25s ease-in-out;
}

.row ul.sub-menu, .row ul.sub-menu li, .row ul.primary-menu-ul li a {
    font-weight: 400;
    /*background-color: transparent !important;*/
    transition: all .25s ease-in-out;
    text-transform: uppercase;
}

.nav-menu-primary li {
    text-transform: uppercase;
}

.row .primary-menu-ul ul.sub-menu li a {
    font-weight: 400;
    justify-content: left;
}

.bg-effect {
    filter: none;
}

.bg-effect:hover, .bg-effect:focus {
    filter: none;
}

/** Category pages **/
.archive-container .blog-sidebar {
    display: none;
}

.archive-container .row .blog, .neve-main > .container .col {
    width: 100% !important;
}

.category-news .excerpt-wrap {
    display: none;
}

/*
.category-news img.wp-post-image {
    width: 100%;
}
*/

div.single-page-container div.nv-single-page-wrap {
    margin-bottom: 0;
}

footer.site-footer {
    margin-top: 0;
}

footer.site-footer .widget-title {
    display: none;
}

.site-footer .container .builder-item .component-wrap {
    display: none;
}

footer.site-footer .builder-item--footer-two-widgets {
    padding: 16px 8px;
}

/** Posts **/
li.same-category-post-item {
    padding: 16px;
    border-bottom: solid 1px #cccccc;
    transition: all .3s ease-out;
}

li.same-category-post-item:hover {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
}

li.same-category-post-item a.post-title {
    font-size: inherit;
    font-weight: bold;
}

li.same-category-post-item .post-date {
    display: none;
}

.same-category-post-thumbnail img {
    margin: 5px !important;
}

div.single-post-container {
    min-height: 600px;
}

div.single-post-container .entry-date {
    display: none;
}

div.single-post-container div.nv-sidebar-wrap.nv-right {
    border-left: none;
    background: #eee;
    padding-top: 16px;
    padding-bottom: 16px;
}

div.single-post-container div.nv-sidebar-wrap.nv-right a {
    color: #404248;
}

div.header-menu-sidebar .header-menu-sidebar-bg {
    background-color: #0b0b0b !important;
}

div.nv-index-posts .posts-wrapper {
    justify-content: center;
    align-content: center;
}

/* Fan Kit */
.fan-kit-heading-1 h2, .fan-kit-heading-2 h2 {
    display: inline-block;
    padding: 0 32px 0 0;
    vertical-align: top;
    margin-top: -8px
}

.fan-kit-heading-1, .fan-kit-heading-2 {
    padding: 32px 24px 0px 32px;
    margin-bottom: 0;
    background: #6F6F6F;
    color: #ffffff;
}

div.fan-kit-group-1, div.fan-kit-group-2, div.fan-kit-group-4, div.fan-kit-group-5, div.fan-kit-group-6 {
    padding: 24px;
    background: #6F6F6F;
    margin-bottom: 16px !important;
}

div.fan-kit-group-1, div.fan-kit-group-3, div.fan-kit-group-5 {
    padding: 24px;
    background: #6F6F6F;
    margin-bottom: 0 !important;
}

div.fan-kit-group-1, div.fan-kit-group-3, div.fan-kit-group-2, div.fan-kit-group-4, div.fan-kit-group-5, div.fan-kit-group-6 {
    /*padding-top: 50px !important;*/
    margin-bottom: 12px !important;
}

div.fan-kit-group-1 .wp-block-image img, div.fan-kit-group-3 .wp-block-image img, div.fan-kit-group-5 .wp-block-image img {
    /*max-height: 250px;*/
}

div.fan-kit-group-6 .wp-block-image img {
    /*max-height: 450px;*/
}

div.fan-kit-group-1 figcaption, div.fan-kit-group-2 figcaption, div.fan-kit-group-3 figcaption, div.fan-kit-group-4 figcaption, div.fan-kit-group-5 figcaption, div.fan-kit-group-6 figcaption {
    text-align: right;
    margin: 0;
}

/* Smart Slider 3 */
div.ss_main_slider .n2-ss-align.n2-ss-align-visible {
    border-bottom: solid 2px #FF671D;
}

div#n2-ss-16-align {
    border-bottom: solid 2px #FF671D !important;
}

div#n2-ss-1 h2 {
    font-family: Roboto !important;
    font-size: 60px !important;
    text-align: center !important;
    font-weight: 700 !important;
    line-height: 1.1 !important;
    white-space: pre-wrap !important;
    color: #FFFFFF !important;
    letter-spacing: 1px !important;
    text-transform: inherit !important;
    text-shadow: 0.5px 1px 10px rgba(0, 0, 0, .5) !important;
    background: transparent !important;
    margin-top: 0;
    min-height: 0;
}

div.n2-section-smartslider {
    margin-top: 0;
    margin-bottom: 0;
    /*border-bottom: solid 4px #FF671D;*/
}

div#n2-ss-12 {
    background-color: transparent !important;
}

div.home-slider {
    padding: 6px 0 6px 0;
    background-color: #333333 !important;
    border-top: solid 2px #FF671D !important;
    border-bottom: solid 2px #FF671D !important;
}

/* QC @Home logo */

div#n2-ss-1 .n-uc-16352e6521161-inner {
    background-size: auto !important;
}

div#n2-ss-12 .n2-ss-slider-2 {
    background-color: #2B2B2B !important;
    border-bottom: solid 2px #FF671D !important;
}

div.ab-sponsors-bar {
    background: #2B2B2B;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    text-align: center;
    border-top: solid 2px #FF671D;
    border-bottom: solid 2px #FF671D;
    padding: 8px 0 8px 0;
    margin-top: 16px;
}

div.ab-sponsors-bar img {
    display: inline-block;
    margin: 20px 10px 20px 10px;
    vertical-align: middle;
    max-height: 45px !important;
}

div.qc_embed_1 {
    display: block;
    background-color: #000000;
    margin: 32px 8px 8px 8px;
}

div.qc-more-news {
    margin-top: 8px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0px;
}

div.nv-tags-list {
    display: none;
}

.same-category-post-item:last-child {
    border-bottom: solid 1px #ccc;
}

/** Featured Items **/
p.featured-header-text, p.resources-header-text {
    margin-top: 64px;
    margin-left: 20%;
    margin-right: 20%;
    font-size: 2em;
    font-weight: 500;
    color: #ffffff;
    border-bottom: solid 1px #333333;
}

div.featured-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;

}

div.featured-container p {
    padding: 0;
    margin: 0;
}

div.featured-container div.featured-post {
    transition: all .5s ease-in-out;
    background-color: #ffffff;
    border-bottom: solid 8px #FF671D;
    min-width: 340px;
    flex: 0 0 31.80%;
    box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, .5);
    margin: 8px;
    height: auto;
    overflow: hidden;
    cursor: pointer;
}

div.featured-container div.featured-bg {
    cursor: pointer;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 220px;
    width: 100%;
}

div.featured-container span.featured-excerpt {
    display: inline-block;
    padding: 8px;
    background-color: #FF671D;
    margin-top: 16px;
    color: #ffffff;
    font-weight: normal;
    letter-spacing: 1pt;
    position: absolute;
    z-index: 99;
    transition: all .5s ease-in-out;
    max-width: 300px;
}

div.featured-container a.featured-link {
    display: block;
    padding: 8px 8px 0 8px;
    margin: 0;
    word-break: break-word;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none !important;
}

div.featured-container div.featured-post:hover a.featured-link {
    text-decoration: underline !important;
}

div.featured-container p.featured-date {
    display: block;
    word-break: break-word;
    font-size: small;
    padding: 0 8px 8px 8px;
    margin: 0;
}

div.featured-container div.featured-post:hover span.featured-excerpt {
    transition: all .5s ease-in-out;
    background-color: #FF671D;
    box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, .5);
}

div.featured-container div.featured-post:hover {
    border-bottom-color: #FF671D;
}

/** Portal Items **/
div.portal-container {
    /*margin-bottom: 32px;*/
    margin-top: 32px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

div.portal-container div.portal-post {
    flex: 0 0 17%;
    height: 100px;
    padding: 8px 8px 8px 8px;
    cursor: pointer;
}

div.portal-container div.portal-bg {
    transition: all .5s ease-in-out;
    height: 100%;
    border-left: solid 8px #ffffff;
    box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, .5);
    /*background: linear-gradient(180deg, rgb(177, 179, 182) 0%, rgb(123, 125, 128) 75%);*/
    background-color: #FF671D;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}

div.portal-container a.portal-title-link {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    max-width: 200px;
    background-color: transparent;
    margin-top: 20px;
    color: #fff;
    text-decoration: none !important;
    word-break: break-word;
    transition: all .5s ease-in-out;
    text-shadow: 1px 1px #2b2b2b;
    font-size: 24px;
    word-spacing: normal;
    line-height: 22pt;
}

/*div.portal-bg:hover a.portal-title-link {
    transition: all .5s ease-in-out;
    box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, .5);
}*/

/*div.portal-container div.portal-bg:hover {
    border-left-color: #1A9DBF !important;
}*/

div.portal-container p.portal-title {
    margin: 0;
    padding: 0;
    word-break: initial;
}

div.portal-post:hover a.portal-title-link {
    background-color: transparent;
    text-decoration: underline !important;
}

div.portal-post:hover div.portal-bg {
    border-left-color: #ffffff;
}

/*div.portal-item-1 div.portal-bg {;
    background-color: transparent;
}

div.portal-item-2 div.portal-bg {;
    background-color: transparent;
}

div.portal-item-3 div.portal-bg {;
    background-color: transparent;
}

div.portal-item-4 div.portal-bg {
    background-color: transparent;
}

div.portal-item-5 div.portal-bg {
    background-color: transparent;
}*/

/** Hero **/
div.post_hero_section {
    margin: 24px 0 54px 0;
    color: #000000;
}

div.post_hero_section a, div.post_hero_section a:hover {
    color: #000000;
}

div.post_hero_section ul {
     padding-bottom: 24px !important;
     padding-left:20px !important;
     list-style-type: square !important;
}

div.post_hero_section ul li {
    font-size: 16px;
}

div.post_hero_section strong {
    font-size: 16px;
    color: #FF671D;
}

div.qc-home-hero-img {
    /*height: 366px;*/
    display: block;
    /*background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;*/
    margin-top: 0;
    /*margin-bottom: 20px;*/
    /*border-top: solid 2px #ffffff;
    border-bottom: solid 2px #ffffff;*/
}

h1.qc-heading1 {
    text-transform: uppercase;
    color: #ffffff;
}

.qc-hero-text {
    padding: 20px 4px 20px 4px;
}

.home-img-feature figure {
    display: block;
    margin: 0;
}

.home-img-feature img {
    border-left: solid 8px #FF671D;
    box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, .5);
    background-color: #2B2B2B;
    /*max-width: 336px;*/
    width: 100%;
    display: block;
}

.home-featured-items .portal-container .portal-post.resource {
    /*padding: 0 0 16px 0;
    flex: 0 0 100%;*/
    padding: 0 0 0 0;
    flex: 0 0 15%;
    margin: 0 8px 50px 8px;
}

h2.qc-discord-text {
    text-transform: uppercase;
    color: #ffffff;
    padding: 0;
    margin: 0;
}

div.qc-discord-logo {
    padding: 0;
    margin: 0;
}


/** Charity page **/
/*body.postid-1751 {
    background-color: #F9F9E5 !important;
    color: white !important;
}*/

article#post-1751 .charity-split .wp-block-columns {
    border-top: none;
}

.nv-content-wrap ul.charity-list {
    padding-bottom: 24px !important;
    padding-left:18px !important;
    list-style-type: square !important;
}

/*.nv-content-wrap ul.charity-list li strong {
    color: #FF671D;
}*/

article#post-1751 .wp-block-columns {
    padding-top: 24px !important;
    border-top: solid 1px #000;
    background-color: #F9F9E5 !important;
}

article#post-1751 a {
    color: #30522b;
}

article#post-1751 .wp-block-column.column-2-divide {
    border-left: solid 1px #000;
    padding-left: 34px;
    margin-bottom: 34px;
}

article#post-2946 a, article#post-1773 a {
    color: #30522b !important;
}

/**Spredfast widget page**/
div.mr-space {
    margin-bottom: 24px !important;
}

/** Giveaways page **/
.nv-content-wrap ul.giveaway-list {
    padding-bottom: 24px !important;
    padding-left:18px !important;
    list-style-type: square !important;
}

ul.giveaway-list li strong {
    color: #FF671D;
}

p.charity-block-2 strong {
    color: #FF671D;
}

.home_discord_section {
    margin-top: 0;
    padding: 32px 16px 32px 16px;
    background-color: #b1b3b6;
    border-top: solid 2px #FF671D;
    display: block;
}

.home_discord_section .wp-block-image {
    margin-top: 70px;
}

.home_discord_section p, .home_discord_section li, .home_discord_section h1, .home_discord_section strong {
    color: #000000;
}

.home_discord_section p {
    /*font-size: 26px;*/
}

.home_discord_section h1 {
    margin-top: 0;
}

.home_discord_section ul {
    padding-left: 18px !important;
    list-style-type: square !important;
}

.home_discord_section li {
    padding-left: 0 !important;
    list-style-type: square !important;
}


.full-width {
    margin-left: calc(-100vw / 2 + 500px / 2);
    margin-right: calc(-100vw / 2 + 500px / 2);
}

/** Spredfast **/
div.qc-social-media {
    color: #ffffff;
}

/** Sitemap **/
div.sitemap-container {
    display: grid;
    grid-gap: 32px;
    grid-template-columns: auto auto;
    justify-content: space-evenly;
    padding-top: 0;
    padding-bottom: 32px;
    border-top: none;
}

div.sitemap-container ul.sitemap {
    display: inline-block;
    color: #fff;
    padding: 0;
    margin: 0;
    text-align: left;
}

div.sitemap-container li.sitemap-category a.category-title-link {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 4px;
    border-bottom: solid 1px #2e2e2e;
    margin-bottom: 8px;
}

div.sitemap-container ul.post-title {
    border: none;
    padding: 0;
    margin: 0;
}

div.sitemap-container ul.post-title li {
    font-weight: normal;
    word-break: break-word;
    border: none;
    text-align: left;
    padding: 0;
    margin: 0;
}

div.sitemap-container ul.sitemap li a.category-title-link {
    color: #f0f0f0 !important;
}

div.sitemap-container ul.post-title li a.post-title-link {
    color: #b3b3b3 !important;
    font-size: 1.0rem
}

div.ab-footer-items figure {
    text-align: center;
}

div.ab-footer-items figure img {
    max-width: 75%;
}

div.ab-footer-items .ab-block-layout-column-inner {
    min-height: 154px;
    margin-bottom: 20px;
}

div.footer-qc-logo {
    padding-top: 16px;
    height: auto;
    width: 100%;
    text-align: center;
}

div.footer-qc-logo img {
    text-align: center;
    max-width: 160px;
    vertical-align: middle;
}

div.footer-qc-logo span {
    vertical-align: middle;
    margin-left: 4px;
    font-size: 20pt;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
}

/** Ninja Forms **/
.nf-form-content input[type=button] {
    background: #FF671D !important;
    border-radius: 0;
    color: #fff;
    font-size: inherit;
    font-weight: normal;
    line-height: normal;
    text-transform: uppercase;
}

.nf-form-content input[type=button]:hover {
    background: #FF671D !important;
    border-radius: 0;
    color: #fff !important;
}

.nf-error .ninja-forms-field {
    border-color: #FF671D !important;
}

.nf-error.field-wrap .nf-field-element:after {
    background: #FF671D !important;
}

.excerpt-wrap ol, .excerpt-wrap ul, .nv-content-wrap ol, .nv-content-wrap ul {
    padding-left: 38px !important;
}


/** Branding page **/

.wp-block-image {
    margin: 4px;
    padding: 4px;
}

.wp-block-image.dark-bg {
    background-color: #000000;
}

.brand-block-1 {
    background: #fff;
}
.brand-block-2 {
    background: #142946;
}
.brand-block-3 {
    background: #424242;
}

.brand-block-1 a {
    background: #fff;
    color: #000;
}
.brand-block-2 a {
    background: #142946;
    color: #fff;
}
.brand-block-3 a {
    background: #424242;
    color: #fff;
}
.brand-block-1 .wp-block-image .alignleft {
    margin: 0 !important;
}
.brand-block-2 .wp-block-image .alignleft {
    margin: 0 !important;
}
.brand-block-3 .wp-block-image .alignleft {
    margin: 0 !important;
}

.brand-block-1 .wp-block-image {
    margin-top: 12px !important;
}
.brand-block-2 .wp-block-image {
    margin-top: 12px !important;
}
.brand-block-3 .wp-block-image {
    margin-top: 12px !important;
}

.brand-colors {
    padding: 24px 24px 24px 36px;
    background: #fff;
    display: inline-block;
    width: 100%;
}
.brand-colors .brand-colors-heading {
    display: inline-block;
    float: left;
}
.brand-colors .brand-colors-heading strong {
    font-size: 24px;
    text-transform: uppercase;
    padding: 0;
    display: inline-block;
    margin-right: 14px;
    color: #000;
    font-weight: bold;
}
.brand-colors .brand-colors-samples {
    display: inline-block;
    float: left;
    padding-top: 6px;
}

.brand-colors .brand-colors-samples span {
    width: 85px;
    height: 85px;
    display: block;
    border-radius: 50%;
    float: left;
    margin: 0 4px 0 4px;
    padding: 24px 0 0 0;
    font-size: 14px;
    text-align: center;
    line-height: 14pt;
    font-weight: 500;
}

.brand-colors .brand-colors-samples span.color-1 {
    background-color: #FF671D;
    border: solid 1px #FF671D;
    color: #fff;
}

.brand-colors .brand-colors-samples span.color-2 {
    background-color: #2F512A;
    border: solid 1px #2F512A;
    color: #fff;
}

.brand-colors .brand-colors-samples span.color-3 {
    background-color: #6DC4A6;
    border: solid 1px #6DC4A6;
    color: #fff;
}

.brand-colors .brand-colors-samples span.color-4 {
    background-color: #FCB848;
    border: solid 1px #FCB848;
    color: #000;
}

.brand-colors .brand-colors-samples span.color-5 {
    background-color: #FBFAE4;
    border: solid 1px #FBFAE4;
    color: #000;
}

.brand-colors .brand-colors-samples span.color-6 {
    background-color: #B12028;
    border: solid 1px #B12028;
    color: #fff;
}

body.page-id-878 .wp-block-group a, body.page-id-878 .wp-block-columns a {
    color: #000000;
}

body.page-id-878 .wp-block-columns {
    padding: 12px;
    background: #ffffff;
}

body.page-id-878 {
    background-color: #FBFAE4 !important;
}

body.page-id-878 div.nv-page-title {
    border-bottom: 0 !important;
}

body.page-id-878 div.nv-page-title h1, article#post-1201 {
    color: #000 !important;
}
/*body.postid-1773 {
    background: #FBFAE4 !important;
    color: #000 !important;
}
body.postid-1773 a {
    text-decoration: none !important;
}
body.postid-1773 a:hover {
    text-decoration: underline !important;
}*/

#post-2485 #app a {
    color: white;
}

body.page-id-878 footer, body.page-id-2 footer {
    /*margin-top: 32px;*/
}

/** Fan kit **/
body.postid-1435 {
    background-color: #FBFAE4 !important;
    color: #000 !important;
}

/** RSVP page **/
body.postid-1038 {
    background-color: #FBFAE4 !important;
    color: #000 !important;
}

body.postid-1038 .wp-block-image {
    margin-bottom: 0 !important;
}

body.postid-1038 .rsvp-block-2 {
    margin-top: 32px;
}

body.postid-1038 .rsvp-button .button {
    padding: 14px;
    font-size: x-large;
}

ul.branding-text-ul {
    padding-bottom: 24px !important;
    padding-left: 34px !important;
    list-style-type: square !important;
}

/*.branding-block-text-1 {
    color: #000;
    padding: 12px 12px 0 12px;
    margin-top: 36px;
}*/

.branding-block-text-1 a {
    color: #000;
}

/*.branding-block-text-1 h3 {
    padding-left: 16px !important;
}*/

/*.branding-block-text-1 p {
    padding-left: 16px !important;
}*/

.branding-block-text-2 {
    display: none !important;
    color: #000;
    padding: 24px 12px;
    margin-top: 24px !important;
    margin-bottom: 24px;
}

.branding-block-text-4 img, .branding-block-text-5 img {
    max-width: 100px;
}

/*.branding-block-text-2 .branding-h3 {
    padding-left: 16px !important;
}*/

/*.branding-block-text-3 .branding-h3 {
    padding-left: 16px !important;
}*/

/*.branding-block-text-3 {
    color: #000;
    padding: 24px 12px 36px 12px;
    margin-top: 0 !important;
}*/

/*.branding-block-text-3 ul.branding-text-ul {
    padding-bottom: 0 !important;
}*/

.branding-block-1 {
    /*background-color: #424242;
    border: solid 2px #808080;*/
}

.branding-block-2 {
    /*background-color: #000000;
    border: solid 2px #000000;*/
}

div.branding-black-img-set-1 {
    padding: 0 0 36px 0;
    height: 271px;
    width: 1067px;
    /*background-color: #142946;*/
    text-align: center;
}

div.branding-black-img-set-1 a {
    display: inline-table;
}

div.branding-black-img-set-1 span.branding-file-link a {
    color: #000;
}

div.branding-black-img-set-2 {
    padding: 0 0 8px 0;
    height: 303px;
    width: 1068px;
    /*background-color: #414141;*/
    text-align: center;
}

div.branding-black-img-set-2 a {
    display: inline-table;
}

div.branding-black-img-set-1 > img {
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    display: inline-block;
    line-height: 0;
}

div.branding-logo {
    display: inline-block;
    vertical-align: middle;
    width: 33%;
    float: left;
    text-align: left;
}

div.branding-logo img {
    width: 25%;
}

span.branding-file-link {
    display: block;
    text-align: left;
    padding: 0 16px 0 0;
    margin: -12px 0;
}

span.branding-file-link a {
    color: #ffffff;
}

div.branding-color-container {
    clear: both;
    margin-top: 16px;
}

div.branding-color-container h3 {
    color: #ffffff;
    text-align: left;
    margin-top: 16px;
    margin-left: 0;
}

.branding-color-first {
    border: solid 1px #737373;
}

div.branding-color {
    width: 300px;
    padding: 8px 8px 8px 16px;
    margin-right: 16px;
    text-align: left;
    display: inline-block;
    float: left;
}

/** Merch **/
div.merch-banner {
    width: 100%;
    display: block;
    text-align: center;
}
div.merch-banner img {
    border: solid 4px #FF671D;
    border-radius: 4px;
    background-color: #F9F9E5;
    margin-bottom: 36px;
}

div.merch-item {
    text-align: center;
}

div.merch-item img {
    text-align: center;
    position: relative;
    overflow: hidden;
    border: solid 0 transparent;
    border-radius: 4px !important;
}

/*div.merch-item img:hover {
    box-shadow: 0 3px 15px rgb(0 0 0 / 35%);
}*/

div.merch-item figure {
    text-align: center;
}

div.merch-item figure figcaption {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 0;
    font-size: 1em;
}
#post-1013 .wp-block-column p a {
    color: #000000;
}
div.wp-block-image.fourpaws_img figure figcaption {
    margin-top: 2.2em;
}
div.wp-block-image figure figcaption {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 0;
    font-size: 1em;
}

div.merch-item figure figcaption {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 0;
    font-size: 1em;
}

div.merch-item p {
    font-size: 1.5em;
    color: #FF671D;
    border-top: solid 3px #FF671D;
    padding-top: 8px;
    /*margin-top: -11px;*/
    width: 50%;
    margin-left: 26%;
    text-align: center;
    /*text-transform: capitalize;*/
    font-weight: bold;
}

div.merch-item-header-block {
    display: block;
    background: #FF671D;
    text-align: center;
    /*margin-bottom: 40px;*/
}

div.merch-item-header-block p.merch-item-header {
    padding: 12px 42px 12px 42px;
    margin-bottom: 0;
    display: inline-block;
    background: #B12028;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    border-right: solid 2px #ffffff;
    border-left: solid 2px #ffffff;
}

div.merch-item-header-block.charity p.merch-item-header {
    padding: 12px 50px 12px 50px;
}

.merch-arrow-1 {
    border-left: 134px solid transparent;
    border-right: 134px solid transparent;
    border-top: 12px solid #B12028;
}

.merch-arrow-2 {
    border-left: 78px solid transparent;
    border-right: 78px solid transparent;
    border-top: 12px solid #B12028;
}

.merch-arrow-3 {
    border-left: 76px solid transparent;
    border-right: 76px solid transparent;
    border-top: 12px solid #B12028;
}

div.merch-arrow-container {
    margin-bottom: 40px;
}

div.eu-merch-button .button {
    padding: 14px;
    font-size: x-large;
}

article#post-1013 > .entry-content {
    margin-top: 0 !important;
}

div.qc_merch_preorders {
    text-align: center;
    display: block;
    margin-bottom: 36px;
}

/** Schedule **/
.schedule-heading {
    display: block;
    padding-bottom: 0;
    margin-bottom: 0;
}

.schedule-anchor {
    display: block;
}

.schedule-table {
    margin-bottom: 40px;
}

.schedule-table th:first-child, .schedule-table td:first-child {
    display: none;
}

.schedule-table th.time_est, .schedule-table th.brand {
    min-width: 120px;
}

.schedule-table th.title, .schedule-table th.description {
    min-width: 440px;
}

body.postid-2485 {
    background: #F9F9E5;
    overflow: unset !important;
}

body.postid-2485 h1.entry-title {
    /*color: #fff;*/
}

body.postid-2485 #app p {
    margin-bottom: 0 !important;
}

body.postid-2485 #app {
    margin-top: 40px;
    margin-bottom: 40px;
    line-height: normal !important;
}

body.post-2485 #app {
    line-height: normal !important;
}

    /** Carousel **/
div#n2-ss-21 .n2-style-c12f302588813d34c0c5d9de2517a3ee-dot.n2-active, div#n2-ss-21 .n2-style-c12f302588813d34c0c5d9de2517a3ee-dot:HOVER, div#n2-ss-21 .n2-style-c12f302588813d34c0c5d9de2517a3ee-dot:FOCUS {
    background: #FF671DFF !important;
}

div#n2-ss-21 .n2-style-112bca8c90748b661b7f34b7138d8818-heading-active.n2-active {
    background: #FF671DFF !important;
}

div.n2-ss-layer-col {
    border-radius: 0 !important;
    border-width: 0 !important;
    border-style: none !important;
    border-color: transparent !important;
}
div.n2-ss-layer-col:hover {
    background-color: transparent !important;
}



/** Media Queries **/
@media all and (max-width: 960px) {
    .archive-container .row .blog {
        max-width: 100%;
    }

    .neve-main > .container .col {
        max-width: 100% !important;
    }

    .nv-sidebar-wrap.nv-right {
        padding-left: 16px;
    }

}

@media all and (min-width: 960px) {
    .archive-container .row .blog {
        max-width: 100%;
    }

    .neve-main > .container .col {
        max-width: 100% !important;
    }

    .nv-sidebar-wrap.nv-right {
        padding-left: 16px;
    }

    div.ab-sponsors-bar img {
        margin: 10px 5px 10px 5px;
    }

    article#post-1051 iframe {
        height: 2100px;
    }
}

@media all and (max-width: 800px) {
    div.ab-footer-items figure, div.ab-footer-items figure img {
        margin-bottom: 0;
    }

    div.ab-footer-items figure img {
        max-width: 75%;
    }

    div.ab-footer-items .ab-block-layout-column-inner {
        min-height: 0;
        margin-bottom: 0;
    }

    div#n2-ss-1 h2 {
        font-size: 24px !important;
    }

    div.ab-sponsors-bar img {
        max-height: 35px !important;
        margin: 10px 5px 10px 5px;
    }

    div.portal-container div.portal-post {
        min-width: 45%;
    }

    div.featured-container div.featured-post {
        min-width: 90%;
    }

    p.featured-header-text, p.resources-header-text {
        margin-left: 0;
        margin-right: 0;
    }

    div.nv-index-posts .posts-wrapper article {
        flex: 0 0 100%;
    }

    .article-content-col .content {
        padding-bottom: 8px;
    }

    div.sitemap-container {
        grid-template-columns: auto auto auto;
    }

    /*    div.qc-home-hero-img {
            height: 361px;
            background-size: cover;
        }*/
    .full-width {
        margin-left: 0;
        margin-right: 0;
    }

    article#post-1051 iframe {
        height: 2200px;
    }
}

@media all and (max-width: 500px) {
    div.portal-container div.portal-post {
        height: 74px !important;
    }

    div.ab-sponsors-bar img {
        max-height: 25px !important;
        margin: 10px 5px 10px 5px;
    }

    div.portal-container div.portal-post, div.featured-container div.featured-post {
        min-width: 100%;
    }

    div.portal-container a.portal-title-link {
        /* max-width: 69%; */
        min-width: 100%;
        width: 100%;
    }

    p.featured-header-text, p.resources-header-text {
        margin-left: 16px;
        margin-right: 16px;
        margin-top: 32px;
    }

    div.nv-index-posts .posts-wrapper article {
        flex: 0 0 100%;
    }

    .article-content-col .content {
        padding-bottom: 8px;
    }

    div.sitemap-container {
        grid-gap: 16px;
        grid-template-columns: auto auto;
    }

    .nv-sidebar-wrap {
        margin-bottom: 0;
    }

    footer.site-footer {
        margin-top: 0;
    }

    .twitch-join-img {
        padding-top: 16px;
    }

    .post_hero_section p, .post_hero_section ul li  {
        font-size: 16px;
    }

    .fan-kit-heading-1, .fan-kit-heading-2 {
        padding-bottom: 16px;
    }

    article#post-1051 iframe {
        height: 2200px;
    }
}

@media (any-hover: none) {
    .bg-effect {
        filter: none;
    }

    .bg-effect:hover {
        filter: none;
    }
}

/** Accessibility **/
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}